{
  "verseBefore": "You must not bow down to their gods, and you must not serve them, and you must not do as they do. For you must completely overthrow them and completely smash their stone pillars. \n\\ts\\*\n\\p",
  "verseAfter": "You shall not bow down to their gods, and you shall not serve them, and you shall not do as they do. For you shall completely overthrow them and completely smash their stone pillars. \n\\ts\\*\n\\p",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-07-30T15:26:22.118Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
